
PYROS - Evolution #3665
Telescope Command Control
05/19/2016 04:02 pm - Etienne Pallier

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.08 - Execution 0.1 Spent time: 0.00 hour
Description

History
#1 - 06/28/2016 11:01 am - Paul Carensac
- % Done changed from 0 to 50

Implémenté les messages, il reste à créer la communication avec le réseau.

#2 - 08/03/2016 10:11 am - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 50 to 100

réseau OK
